@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body{
	background:transparent url("images/bkg.jpg")repeat;
}
p{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	line-height:20px;
}
h1{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant:small-caps;
	font-weight:100;
}
h2{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:100;
}
/*===============HEADER=========================*/

#header{
	background:transparent url("images/bkgh.png")repeat-x;
	height:63px;
	padding: 10px 40px;
}

/*===============INTRO=========================*/

#intro{
	height:300px;
	text-align:center;
	border-bottom:thin #999 solid;
}
#intro h2{
	font-size:18px;
}

/*===============INDICE=========================*/

#indice{
	background:transparent url("images/bkg3.jpg")repeat;
	padding:30px 30px 60px 40px;
	height:100%;
}
#indice h3{
	padding-top:20px;
	font-size:15px;
}
#indice li{
	list-style-type:disc;
}
#indice li a:link{
	color:#000;
	text-decoration:none;
}
#indice li a:visited{
	color:brown;
}
#indice li a:hover{
	color:#ff6347;
}

/*===============TITULO=========================*/

#titulo{
	height:200px;
	padding: 0px 40px 20px;
	border-bottom:thin #999 solid;
}
#titulo li{
	float:left;
	list-style-type:none;
}
li.nombre{
	margin-top:40px;
	margin-left:20px;
}
li.nombre h1{
	color:#e7e4d4;
	font-size:60px;
	line-height:55px;
}
li.nombre h2{
	margin-top:10px;
	margin-left:5px;
}
img.front{
	margin:20px auto;
	height:120px;
	width:400px;
	float:left;
}
h1.firstpage{
	float:left;
}

/*===============CONTENIDO=========================*/

#contenido{
	background:transparent url("images/bkg3.jpg")repeat;
	padding:30px 30px 60px 40px;
	min-height:500px;
	height:100%;
	float:left;
}

/*===============GALERIA=========================*/

#galeria{
	float:left;
	width:70%;
}
#galeria h2{
	border-bottom:#555555 thin solid;
}
.cuadro{	
	float:left;
	margin-top:25px;
	background-image:url("images/cuadro.png");
	background-repeat:no-repeat;
	width:254px;
	height:286px;
	list-style-type:none;
	margin-right:10px;
}
.imagen_cuadro{
	display:block;
	float:left;
	text-align:center;
	height:220px;
	width:220px;
	line-height:210px;
}
.imagen_cuadro img{
	clear:both;
	vertical-align:middle;
	margin-left:25px;
	margin-top:10px;
	max-width:200px;
	max-height:190px;
}
.caption{
	font-size:11px;
	color:#e4e2e2;
	margin-bottom:5px;
}
.caption p{
	line-height:12px;
	padding:12px 16px 5px 14px;
}

/*===============BIOGRAFIA=========================*/

#biografia{
	float:right;
	background:transparent url("images/bkgright.jpg")repeat;
	width:30%;
}
#biografia p{
	padding-top:12px;
}
#biografia h2{
	border-bottom:#555555 thin solid;
	margin-bottom:20px;
}


/*===============FOOTER=========================*/

#footer{
	background:transparent url("images/bkgh.png")repeat-x;
	height:30px;
	padding: 10px 30px 0px;
	color:#e7e4d4;
	clear:both;
}